Subject: FW: Link to EPA Transaction Report
From: [email-masked]
To: [email-masked]
Date: Thu, 9 Aug 2001 09:38:17 -0700 (PDT)

-----Original Message-----
From: 	Wells, Wade  
Sent:	Thursday, July 26, 2001 1:27 PM
To:	Woods, Trevor
Cc:	Tai, Wei
Subject:	Link to EPA Transaction Report

Hey Trevor
I have checked into running the Transaction Report from the EPA website and this is what I have come up with.

The instructions to run a Transactions Report are located at:  http://www.epa.gov/airmarkets/tracking/index.html
The site to run the report is located at:  http://www.epa.gov/airmarkets/tracking/ats/transactions.html

I ran a sample report with some bogus search criteria.  I then copied the results to a spreadsheet and sorted based on "Amount".
Below is a copy of this report for you to review.  I think this might be a good solution to your need for a transaction report.

Due to the fact that our group is low on resources it might be best to see if we can make this work before we spend a lot of time adding this to the SO2 Report program.  Of course, if the EPA Transaction Report does not meet your needs we will do whatever we can to accommodate you.

Wade